package com.friday.operation.api.executor.constant;

public enum ExchangeType {
    XSHG("XSHG","上交所"),
    XSHE("XSHE","深交所"),
    XHKG("XHKG","港交所")

    ;

    private String type;
    private String desc;

    ExchangeType(String type, String desc){
        this.type = type;
        this.desc = desc;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDecs() {
        return desc;
    }

    public void setDecs(String desc) {
        this.desc = desc;
    }

}
